.ag_breadcumb_main_sec {
    height: 500px;
    display: flex;
}

.ag_bread_title {
    font-size: 55px;
    font-weight: 600;
    color: #fff;
    line-height: 60px;
    border-left: 9px solid;
    border-image-source: linear-gradient(#B16E3E, #FFED7F, #B16E3E);
    border-image-slice: 1;
    width: 54%;
    padding-left: 20px;
    text-shadow: 0 12px 11px rgba(0, 0, 0, 0.45);
    text-transform: capitalize;
}

.ag_bread_title_box {
    padding-top: 100px;
}

.ag_service_area_sec_main {
    margin-top: 80px !important;
}

.bn_sap_service_area_inner .site_button {
    width: 272px;
    background: #fff;
    color: #000;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 24px;
}

.bn_sap_service_area_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
}

.bn_sap_service_area_inner .site_button:hover {
    background-image: linear-gradient(90deg, #fff, #fff), linear-gradient(90deg, #B16E3E 0%, #FFED7F 50%, #B16E3E 100%);
    background-clip: padding-box, border-box;
    background-origin: border-box;
    transition: all 0.6s ease-in-out;
}

.ag_get_in_touch_inner_col .ag_get_in_touch_inner_block .contactt_main {
    width: 974px;
    margin: auto;
}

.cupg_get_in_add_main_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: -10px;
}

.cupg_get_in_add_box {
    width: 33.33%;
    padding: 10px;
}

.cupg_get_in_add_box_inner {
    border: 2px solid rgba(14, 76, 172, 1);
    border-radius: 10px;
    height: 170px;
    display: flex;
    background: linear-gradient(180deg, #F0F6FB 0%, rgba(240, 246, 251, 0) 100%);
}

.cupg_get_in_add_box_col {
    margin: auto;
}

.cupg_get_in_add_svg {
    display: block;
    text-align: center;
    margin-bottom: 15px;
    animation: leaves 1s ease-in-out infinite alternate;
    -webkit-animation: leaves 1s ease-in-out infinite alternate;
}

.cupg_get_in_add_title {
    font-size: 22px;
    font-weight: 400;
    color: #000;
    line-height: 24px;
    transition: 0.6s ease;
}

.cupg_get_in_add_title:hover {
    color: #0e4cac;
}

.cupg_map_main,
.cupg_map_main iframe {
    height: 340px;
}

.ag_abtpg_abt_main_col_left {
    margin: 0 !important;
}

.ag_abtpg_abt_main_col_right {
    background-color: #0e4cac;
    border-radius: 10px;
}

.abtpg_about_us_des_content {
    font-size: 16px;
    line-height: 27px;
    color: #fff;
    font-weight: 400;
    display: block;
    padding-bottom: 12px;
}

.slider_btn.abtpg_abt_btn .site_button {
    background-color: #fff;
    color: #000;
}

.slider_btn.abtpg_abt_btn .site_button:hover {
    color: #fff;
}

.ag_abtpg_abt_main_block_left .et_pb_image_wrap img {
    border-radius: 20px;
    height: 420px;
    object-fit: cover;
}

.ag_abtpg_abt_main_col_left {
    width: 55% !important;
}

.ag_abtpg_abt_main_block_left {
    position: absolute;
    right: -70px;
    z-index: 9;
}

.ag_abtpg_abt_main_col_right {
    display: flex;
    align-items: center;
    width: 65% !important;
    padding: 45px 55px 45px 120px;
    z-index: 0;
    margin-top: 50px;
}

.slider_btn.abtpg_abt_btn {
    margin-top: 15px;
}

.ag_abtpg_we_care_main_block_left .abtpg_about_us_des_content_box {
    height: unset !important;
}

.ag_abtpg_we_care_main_col_left {
    margin: 0 !important;
    width: 39% !important;
}

.ag_abtpg_we_care_main_sec {
    position: relative;
    background-color: #F0F6FB !important;
}

.ag_abtpg_we_care_main_sec::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background-image: url(/wp-content/uploads/2024/02/image-20.jpg);
    z-index: 0;
    clip-path: polygon(82% 0, 100% 10%, 100% 100%, 0 100%, 0 0);
}

.ag_custom_satis_main_sec.ag_brif_info_main_sec::before {
    display: none;
}

.slider_btn.abtpg_cus_satis_btn {
    justify-content: center !important;
    margin-top: 25px;
}

.alpha_brif_intro_main_box_spec .alpha_brif_intro_des {
    display: block;
}

.alpha_brif_intro_main_box_spec .alpha_brif_intro_des {
    padding-bottom: 15px;
}

.alpha_brif_intro_main_box_spec .alpha_brif_intro_des:last-child {
    padding-bottom: 0;
}

.ag_custom_satis_main_sec.ag_brif_info_main_sec::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 330px;
    height: 62px;
    background-color: #0e4cac;
    border-radius: 0 0 0 76px;
    z-index: 0;
}

.ag_servpg_abt_main_block_second .et_pb_image_wrap img {
    height: 515px;
    border-radius: 20px;
    object-fit: cover;
    width: 468px;
}

.ag_servpg_abt_main_col_first,
.ag_servpg_abt_main_col_second,
.ag_servpg_abt_main_col_third {
    margin: 0 !important;
}

.ag_servpg_abt_main_col_first {
    width: 46% !important;
    padding-right: 30px;
}

.ag_servpg_abt_main_col_second {
    width: 35% !important;
}

.ag_servpg_abt_main_block_first .about_us_des_content {
    display: block;
    padding-bottom: 10px;
}

.padding_zero.ag_servpg_abt_main_sec {
    padding-bottom: 0 !important;
}

.ag_servpg_abt_main_row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.alpha_brif_intro_main_box_left .alpha_brif_intro_des_box {
    text-align: left;
}

.alpha_brif_intro_main_box_left .slider_btn.abtpg_cus_satis_btn {
    justify-content: left !important;
}

.ag_servpg_abt2_main_col_first {
    margin: 0 !important;
}

.ag_servpg_abt2_main_block_second {
    position: absolute;
    top: -360px;
    right: 0;
}

.ag_servpg_abt2_main_block_second .et_pb_image_wrap img {
    height: 470px;
    border-radius: 20px;
    width: 368px;
}

.ag_servpg_abt2_main_block_second .et_pb_image_wrap {
    position: relative;
}

.ag_servpg_abt2_main_block_second .et_pb_image_wrap::after {
    content: "";
    position: absolute;
    top: -12px;
    right: 0;
    left: -12px;
    bottom: 0;
    background-color: #0e4cac;
    height: 100%;
    width: 100%;
    border-radius: 20px;
    z-index: -1;
}

.ag_servpg_abt2_main_col_first {
    width: 70% !important;
}

.ag_servpg_abt2_main_col_second {
    width: 30% !important;
}

.ag_service_seo_txt_block_left .about_us_des_content {
    display: block;
    padding-bottom: 10px;
}

.ag_service_seo_txt_block_left .slider_btn {
    margin-top: 20px;
}

.ag_service_seo_txt_col_left {
    margin: 0 !important;
    width: 63% !important;
}

.ag_service_seo_txt_col_right {
    margin: 0 !important;
    width: 37% !important;
}

.ag_service_seo_txt_block_right {
    text-align: right !important;
}

.ag_service_seo_txt_block_right .et_pb_image_wrap {
    width: 100% !important;
}

.ag_service_seo_txt_block_right .et_pb_image_wrap img {
    width: 518px;
    height: 466px;
    object-fit: contain;
}

.ag_service_seo_txt_block_left {
    padding-right: 30px;
}

.ag_service_seo_txt_row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.bu_faq_main_block .et_pb_toggle_title:before {
    content: "\4c";
}

.et_pb_toggle_openh5:before {
    display: block !important;
}

.bu_faq_main_block .et_pb_toggle_open h5.et_pb_toggle_title:before {
    content: "\4b";
    display: flex !important;
    align-items: center;
}

.bu_faq_main_block .et_pb_toggle_title:before {
    color: black;
    font-size: 20px;
    right: 0;
    height: 36px;
    width: 36px;
    border: 1px solid #0e4cac;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    top: 2px;
    font-weight: 600;
}

.bu_faq_main_block .et_pb_toggle_title {
    font-size: 18px;
    font-weight: 500;
    color: #000 !important;
}

.bu_faq_main_block .et_pb_toggle {
    background-color: #fff;
    margin-bottom: 15px !important;
}

.bu_faq_main_block .et_pb_toggle_content a {
    color: #000;
    transition: 0.6s ease;
}

.bu_faq_main_block .et_pb_toggle_content a:hover {
    color: #0e4cac;
}

.ag_rundown_main_sec .bn_why_choose_con_add_main {
    height: auto;
    margin: unset;
    border: 1px solid rgba(255, 255, 255, 0.20);
    padding: 40px 22px;
}

.ag_rundown_main_sec .bn_why_choose_con_content {
    justify-content: center;
}

.ag_rundown_main_sec .bn_why_choose_con_add_main::after,
.ag_rundown_main_sec .bn_why_choose_con_add_main::before {
    display: none;
}

.ag_rundown_main_sec .bn_why_choose_con_add_main:nth-child(1),
.ag_rundown_main_sec .bn_why_choose_con_add_main:nth-child(4) {
    border-left: none;
}

.ag_rundown_main_sec .bn_why_choose_con_add_main:nth-child(3),
.ag_rundown_main_sec .bn_why_choose_con_add_main:nth-child(5) {
    border-right: none;
}

.ag_rundown_main_sec .bn_why_choose_con_des_main {
    padding-top: 0;
}

.ag_abtpg_we_care_suburb_main_sec.ag_abtpg_we_care_main_sec::after {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.79) 0%, rgba(0, 0, 0, 0) 100%) !important;
    clip-path: unset !important;
}

.ag_whats_make_main_sec .ag_site_heading.ag_site_heading_w .ag_site_title {
    color: #000;
    text-align: left;
}

.ag_whats_make_main_sec .ag_site_heading.ag_site_heading_w .ag_site_title::before {
    background-color: #0E4CAC;
    right: auto;
}

.ag_whats_make_main_sec .site_title_des_box {
    text-align: left;
    padding-bottom: 0;
    color: #000;
}

.ag_whats_make_main_sec .site_title_des_box .site_title_des {
    color: #666;
}

.ag_whats_make_main_sec .bn_why_choose_con_content {
    justify-content: center;
    margin: 0;
}

.ag_whats_make_main_sec .bn_why_choose_con_add_main {
    margin: unset;
    height: auto;
    border: 1px solid #0E4CAC33;
    padding: 40px 22px;
}

.ag_whats_make_main_sec .bn_why_choose_con_des,
.ag_whats_make_main_sec .bn_why_choose_con_des_sub {
    color: #000;
    font-weight: 400;
}

.ag_whats_make_main_sec .bn_why_choose_con_add_main:nth-child(1) {
    border-left: none;
}

.ag_whats_make_main_sec .bn_why_choose_con_add_main:nth-child(3) {
    border-right: none;
}

.ag_whats_make_main_sec .bn_why_choose_con_des_main {
    padding-top: 0;
}

.ag_whats_make_main_sec .site_title_des_box .site_title_des {
    font-weight: 400;
    color: #000;
}

.ag_what_makes_head_main_box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.ag_what_makes_head_main_box .ag_what_makes_head_main_inner {
    width: 50% !important;
    padding-right: 50px;
    position: relative;
    border-right: 1px solid #0E4CAC33;
    padding-bottom: 20px;
}

.ag_whats_make_main_sec .ag_make_us_main_block .site_title_des_box {
    padding-bottom: 0;
    padding-top: 30px;
    align-items: center;
}

.ag_whats_make_main_sec .bn_why_choose_con_des {
    width: 30%;
}

.ag_whats_make_main_sec .site_title_des {
    position: relative;
}

.ag_whats_make_main_sec .site_title_des::after {
    content: "";
    position: absolute;
    top: 0;
    left: -40px;
    width: 1px;
    height: 100%;
    background-color: #0E4CAC33;
}

.ag_what_makes_head_main_box .bn_why_choose_con_content_spe {
    width: 50% !important;
    padding-left: 50px;
}

.ag_what_makes_head_main_box .bn_why_choose_con_add_main {
    width: 100%;
    border: none !important;
    padding: 0 !important;
}

.ag_whats_make_main_sec .site_title_des_box {
    display: flex;
}

.ag_whats_make_main_sec .ag_what_makes_head_main_inner .site_title_des::after {
    display: none;
}

.ag_com_range_main_col_left {
    margin: 0 !important;
    width: 40% !important;
}

.ag_com_range_main_col_right {
    margin: 0 !important;
    width: 60% !important;
}

.ag_com_range_main_col_left .et_pb_image_wrap {
    width: 100% !important;
}

.ag_com_range_main_col_left .et_pb_image_wrap img {
    width: 100% !important;
    height: 545px;
    object-fit: cover;
    border-radius: 20px;
}

.ag_com_range_main_row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.ag_com_range_main_col_right .about_us_des_content_box .about_us_des_content {
    padding-bottom: 10px;
    display: block;
}

.ag_com_range_main_col_right .about_us_des_content_box .about_us_des_content:last-child {
    padding-bottom: 0;
}

.ag_com_range_main_col_right .ag_reach_out_main_block_right {
    padding-right: 0;
}

.ag_com_range_main_sec {
    position: relative;
}

.ag_com_range_main_sec::after {
    content: "";
    position: absolute;
    bottom: 80px;
    right: auto;
    left: 0;
    border-radius: 76px;
    background: #0E4CAC;
    width: 400px;
    height: 152px;
}

.abt_spec_title_block_mainn {
    position: absolute;
    top: -50px;
    left: 90px;
}

.abt_spec_title_block_mainn .ag_site_heading.ag_site_heading_left .ag_site_title {
    padding: 0 !important;
    font-size: 32px;
}

.abt_spec_title_block_mainn .ag_site_heading.ag_site_heading_left .ag_site_title::before {
    display: none;
}

.abt_hm_title_sub.abt_hm_title_sub_sepc {
    color: #fff;
}

.abt_hm_title_sub_sepc.abt_hm_title_sub::before {
    background-color: #fff;
}

.ag_rundown_main_sec {
    position: relative;
}

.ag_rundown_main_sec::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background-color: #0E4CAC;
    z-index: 0;
    clip-path: polygon(82% 0, 100% 10%, 100% 100%, 0 100%, 0 0);
}

.res_img_gallery_main {
    margin-top: 25px;
}

.ag_servpg_abt_main_block_second {
    margin-bottom: 0 !important;
}


/* .win_spec_before .prof_repair_before_text {} */

.win_spec_after .prof_repair_after_text {
    bottom: -95px;
    left: auto;
    right: 63%;
}
.alpha_brif_intro_des a{
color: #666;}
.ag_breadcumb_main_sec_sepc{
	position:relative;
}
.ag_breadcumb_main_sec_sepc::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background-image: url(/wp-content/uploads/2024/02/Mask-group-2.jpg);
    z-index: 0;
    clip-path: polygon(100% 0, 100% 100%, 12% 100%, 0 93%, 0 0);
}
@media all and (min-width: 320px) and (max-width: 767px) {
    .ag_bread_title {
        font-size: 36px;
        line-height: 40px;
    }
    .bn_sap_service_area_inner .site_button {
        width: 205px;
        height: 58px;
        line-height: 20px;
        font-size: 15px;
    }
    .ag_get_in_touch_inner_col .ag_get_in_touch_inner_block .contactt_main {
        width: 100%;
        margin: auto;
    }
    .cupg_get_in_add_box_inner {
        height: 150px;
    }
    .cupg_get_in_add_title {
        font-size: 18px;
    }
    .cupg_get_in_add_box {
        width: 100%;
    }
    .ag_abtpg_abt_main_col_right {
        padding: 40px;
        margin-top: 15px;
        width: 100% !important;
    }
    .abtpg_about_us_des_content {
        font-size: 15px;
    }
    .abtpg_about_us_des_content_box {
        overflow-y: scroll;
        height: unset;
    }
    .ag_abtpg_abt_main_col_left {
        width: 100% !important;
    }
    .ag_abtpg_abt_main_block_left {
        position: unset;
    }
    .ag_abtpg_abt_main_block_left .et_pb_image_wrap,
    .ag_abtpg_abt_main_block_left .et_pb_image_wrap img {
        width: 100% !important;
    }
    .ag_abtpg_abt_main_block_left .et_pb_image_wrap img {
        height: 350px;
    }
    .ag_abtpg_abt_main_col_right {
        padding: 20px;
    }
    .slider_btn.abtpg_abt_btn .site_button {
        width: 121px;
    }
    .ag_abtpg_we_care_main_col_left {
        width: 100% !important;
    }
    .ag_custom_satis_main_sec.ag_brif_info_main_sec::after {
        display: block;
        width: 150px;
        height: 32px;
    }
    .ag_servpg_abt2_main_col_first {
        padding-right: 0;
        width: 100% !important;
        padding-top: 20px;
    }
    .ag_servpg_abt2_main_col_second {
        width: 100% !important;
    }
    .ag_servpg_abt2_main_block_second .et_pb_image_wrap {
        width: 100% !important;
    }
    .ag_servpg_abt2_main_block_second {
        top: -250px;
        position: unset;
    }
    .ag_servpg_abt_main_block_first .about_us_des_content_box {
        height: 295px;
        overflow-y: scroll;
    }
    .ag_servpg_abt_main_block_second .et_pb_image_wrap {
        width: 100% !important;
    }
    .ag_servpg_abt_main_block_second .et_pb_image_wrap img {
        height: 350px;
        width: 100% !important;
    }
    .ag_servpg_abt2_main_block_second .et_pb_image_wrap img {
        height: 350px;
        border-radius: 20px;
        width: 100% !important;
    }
    .ag_service_seo_txt_col_left {
        margin: 0 !important;
        width: 100% !important;
    }
    .ag_service_seo_txt_col_right {
        margin: 0 !important;
        width: 100% !important;
        padding-top: 20px;
    }
    .ag_servpg_abt_main_col_first {
        width: 100% !important;
        padding-right: 0;
    }
    .ag_servpg_abt_main_col_second {
        width: 100% !important;
        padding-top: 20px !important;
    }
    .ag_servpg_abt2_main_block_second {
        position: unset;
        top: -360px;
        right: 0;
    }
    .ag_servpg_abt2_main_row {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .padding_zero.ag_servpg_abt_main_sec {
        padding-bottom: 45px !important;
    }
    .ag_service_seo_txt_block_left {
        padding-right: 0;
    }
    .ag_service_seo_txt_block_right .et_pb_image_wrap img {
        height: auto;
    }
    .ag_service_seo_txt_block_right {
        text-align: center !important;
    }
    .ag_what_makes_head_main_box .ag_what_makes_head_main_inner {
        width: 100% !important;
        padding-right: 0;
        border-right: unset;
    }
    .ag_what_makes_head_main_box .bn_why_choose_con_content_spe {
        width: 100% !important;
        padding-left: 0;
        padding-bottom: 20px;
    }
    .ag_whats_make_main_sec .site_title_des_box {
        display: block;
    }
    .ag_whats_make_main_sec .bn_why_choose_con_des {
        display: block;
        width: 100%;
        padding-bottom: 10px;
    }
    .ag_com_range_main_col_left {
        margin: 0 !important;
        width: 100% !important;
    }
    .ag_com_range_main_col_right {
        margin: 0 !important;
        width: 100% !important;
    }
    .ag_com_range_main_col_left .et_pb_image_wrap img {
        height: 350px;
    }
    .ag_com_range_main_sec::after {
        display: none;
    }
    .ag_abtpg_abt_main_sec_suburb .ag_abtpg_abt_main_col_right {
        padding: 40px;
        margin-top: 85px;
        width: 100% !important;
    }
    .abt_spec_title_block_mainn {
        position: absolute;
        top: -70px;
        left: 0;
    }
    .abt_spec_title_block_mainn .ag_site_heading.ag_site_heading_left .ag_site_title {
        padding: 0 !important;
        font-size: 24px;
        line-height: 28px;
    }
    .win_spec_after .prof_repair_after_text {
        bottom: 50px;
        left: 20px;
        right: auto;
    }
	.ag_rundown_main_sec::after {
		clip-path: unset;
	}
}

@media all and (min-width: 320px) and (max-width: 480px) {
    .ag_whats_make_main_sec .bn_why_choose_con_add_main {
        border-left: none;
        border-right: none;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .ag_bread_title {
        font-size: 38px;
        line-height: 42px;
    }
    .ag_abtpg_abt_main_block_left .et_pb_image_wrap img {
        height: 400px;
    }
    .ag_abtpg_abt_main_col_right {
        padding: 30px;
    }
    .slider_btn.abtpg_abt_btn .site_button {
        width: 135px;
    }
    .ag_servpg_abt_main_block_second .et_pb_image_wrap img {
        height: 410px;
    }
    .ag_servpg_abt2_main_block_second .et_pb_image_wrap img {
        height: 410px;
    }
    .ag_rundown_main_sec .bn_why_choose_con_add_main:nth-child(1),
    .ag_rundown_main_sec .bn_why_choose_con_add_main:nth-child(3) {
        border-left: none;
    }
    .ag_rundown_main_sec .bn_why_choose_con_add_main:nth-child(2),
    .ag_rundown_main_sec .bn_why_choose_con_add_main:nth-child(4) {
        border-right: none;
    }
    .ag_rundown_main_sec .bn_why_choose_con_add_main:nth-child(3) {
        border-right: 1px solid rgba(255, 255, 255, 0.20);
    }
    .ag_rundown_main_sec .bn_why_choose_con_add_main:nth-child(5) {
        border: none !important;
    }
    .ag_whats_make_main_sec .bn_why_choose_con_add_main:nth-child(2) {
        border-right: none;
    }
    .ag_whats_make_main_sec .bn_why_choose_con_add_main:nth-child(3) {
        border-top: none;
        border-left: none;
    }
    .ag_com_range_main_col_left .et_pb_image_wrap img {
        height: 400px;
    }
    .abt_spec_title_block_mainn .ag_site_heading.ag_site_heading_left .ag_site_title {
        padding: 0 !important;
        font-size: 22px;
        line-height: 28px;
    }
    .ag_abtpg_abt_main_sec_suburb .ag_abtpg_abt_main_col_right {
        margin-top: 55px;
    }
    .abt_spec_title_block_mainn {
        position: absolute;
        top: -43px;
        left: 0;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .ag_bread_title {
        font-size: 40px;
        line-height: 45px;
    }
    .bn_sap_service_area_inner .site_button {
        width: 225px;
        height: 58px;
        line-height: 20px;
        font-size: 15px;
    }
    .ag_get_in_touch_inner_col .ag_get_in_touch_inner_block .contactt_main {
        width: 100%;
        margin: auto;
    }
    .cupg_get_in_add_box_inner {
        height: 150px;
    }
    .cupg_get_in_add_title {
        font-size: 18px;
    }
    .cupg_get_in_add_box {
        width: 50%;
    }
    .ag_abtpg_abt_main_col_right {
        padding: 40px;
        margin-top: 15px;
        width: 100% !important;
    }
    .abtpg_about_us_des_content {
        font-size: 15px;
    }
    .abtpg_about_us_des_content_box {
        overflow-y: scroll;
        height: unset;
    }
    .ag_abtpg_abt_main_col_left {
        width: 100% !important;
    }
    .ag_abtpg_abt_main_block_left {
        position: unset;
    }
    .ag_abtpg_abt_main_block_left .et_pb_image_wrap,
    .ag_abtpg_abt_main_block_left .et_pb_image_wrap img {
        width: 100% !important;
    }
    .ag_abtpg_we_care_main_col_left {
        width: 100% !important;
    }
    .ag_custom_satis_main_sec.ag_brif_info_main_sec::after {
        display: block;
        width: 240px;
        height: 42px;
    }
    .ag_servpg_abt2_main_col_first {
        padding-right: 50px;
        width: 60% !important;
    }
    .ag_servpg_abt2_main_col_second {
        width: 40% !important;
    }
    .ag_servpg_abt2_main_block_second .et_pb_image_wrap {
        width: 100% !important;
    }
    .ag_servpg_abt2_main_block_second .et_pb_image_wrap img {
        height: 410px;
        border-radius: 20px;
        width: 100% !important;
    }
    .ag_servpg_abt2_main_block_second {
        top: -250px;
        position: unset;
    }
    .ag_servpg_abt_main_block_first .about_us_des_content_box {
        height: 310px;
        overflow-y: scroll;
    }
    .ag_servpg_abt_main_block_second .et_pb_image_wrap {
        width: 100% !important;
    }
    .ag_servpg_abt_main_block_second .et_pb_image_wrap img {
        height: 445px;
        width: 100% !important;
    }
    .ag_service_seo_txt_col_left {
        margin: 0 !important;
        width: 55% !important;
    }
    .ag_service_seo_txt_col_right {
        margin: 0 !important;
        width: 45% !important;
    }
    .ag_servpg_abt_main_col_first {
        width: 50% !important;
        padding-right: 30px;
    }
    .ag_servpg_abt_main_col_second {
        width: 50% !important;
    }
    .ag_servpg_abt2_main_block_second {
        position: unset;
        top: -360px;
        right: 0;
    }
    .ag_servpg_abt2_main_row {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    .padding_zero.ag_servpg_abt_main_sec {
        padding-bottom: 45px !important;
    }
    .ag_whats_make_main_sec .bn_why_choose_con_des {
        width: 100%;
    }
    .ag_com_range_main_col_left .et_pb_image_wrap img {
        height: 425px;
    }
    .ag_com_range_main_col_left {
        margin: 0 !important;
        width: 50% !important;
    }
    .ag_com_range_main_col_right {
        margin: 0 !important;
        width: 50% !important;
    }
    .ag_com_range_main_sec::after {
        display: none;
    }
    .ag_abtpg_abt_main_sec_suburb .ag_abtpg_abt_main_col_right {
        padding: 40px;
        margin-top: 65px;
        width: 100% !important;
    }
    .abt_spec_title_block_mainn {
        position: absolute;
        top: -50px;
        left: 0;
    }
    .abt_spec_title_block_mainn .ag_site_heading.ag_site_heading_left .ag_site_title {
        padding: 0 !important;
        font-size: 28px;
    }
    .win_spec_after .prof_repair_after_text {
        bottom: 45px;
        right: 66%;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .ag_bread_title {
        font-size: 45px;
        line-height: 50px;
    }
    .bn_sap_service_area_inner .site_button {
        width: 225px;
        height: 58px;
        line-height: 20px;
        font-size: 15px;
    }
    .ag_get_in_touch_inner_col .ag_get_in_touch_inner_block .contactt_main {
        width: 100%;
        margin: auto;
    }
    .cupg_get_in_add_box_inner {
        height: 150px;
    }
    .cupg_get_in_add_title {
        font-size: 18px;
    }
    .ag_abtpg_abt_main_col_right {
        padding: 45px 35px 45px 103px;
    }
    .abtpg_about_us_des_content {
        font-size: 15px;
    }
    .abtpg_about_us_des_content_box {
        overflow-y: scroll;
        height: 180px;
    }
    .ag_custom_satis_main_sec.ag_brif_info_main_sec::after {
        display: block;
    }
    .ag_servpg_abt2_main_col_first {
        padding-right: 50px;
    }
    .ag_servpg_abt2_main_block_second .et_pb_image_wrap img {
        height: 410px;
        border-radius: 20px;
        width: 338px;
    }
    .ag_servpg_abt2_main_block_second {
        top: -250px;
    }
    .ag_servpg_abt_main_block_first .about_us_des_content_box {
        height: 240px;
        overflow-y: scroll;
    }
    .ag_servpg_abt_main_block_second .et_pb_image_wrap img {
        height: 445px;
    }
    .ag_service_seo_txt_col_left {
        margin: 0 !important;
        width: 55% !important;
    }
    .ag_service_seo_txt_col_right {
        margin: 0 !important;
        width: 45% !important;
    }
    .ag_whats_make_main_sec .bn_why_choose_con_des {
        width: 60%;
    }
    .ag_com_range_main_col_left .et_pb_image_wrap img {
        height: 425px;
    }
    .ag_com_range_main_sec::after {
        display: none;
    }
    .abt_spec_title_block_mainn .ag_site_heading.ag_site_heading_left .ag_site_title {
        font-size: 22px;
    }
    .abt_spec_title_block_mainn {
        top: -44px;
    }
    .win_spec_after .prof_repair_after_text {
        bottom: -140px;
        right: 63%;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .ag_bread_title {
        font-size: 45px;
        line-height: 50px;
    }
    .bn_sap_service_area_inner .site_button {
        width: 235px;
        height: 58px;
        line-height: 20px;
        font-size: 15px;
    }
    .cupg_get_in_add_box_inner {
        height: 150px;
    }
    .cupg_get_in_add_title {
        font-size: 18px;
    }
    .ag_abtpg_abt_main_col_right {
        padding: 45px 35px 45px 103px;
    }
    .abtpg_about_us_des_content {
        font-size: 15px;
    }
    .abtpg_about_us_des_content_box {
        overflow-y: scroll;
        height: 180px;
    }
    .ag_custom_satis_main_sec.ag_brif_info_main_sec::after {
        display: block;
    }
    .ag_servpg_abt2_main_col_first {
        padding-right: 50px;
    }
    .ag_servpg_abt2_main_block_second .et_pb_image_wrap img {
        height: 410px;
        border-radius: 20px;
        width: 338px;
    }
    .ag_servpg_abt2_main_block_second {
        top: -250px;
    }
    .ag_servpg_abt_main_block_first .about_us_des_content_box {
        height: 240px;
        overflow-y: scroll;
    }
    .ag_servpg_abt_main_block_second .et_pb_image_wrap img {
        height: 445px;
    }
    .ag_service_seo_txt_col_left {
        margin: 0 !important;
        width: 55% !important;
    }
    .ag_service_seo_txt_col_right {
        margin: 0 !important;
        width: 45% !important;
    }
    .ag_whats_make_main_sec .bn_why_choose_con_des {
        width: 55%;
    }
    .ag_com_range_main_col_left .et_pb_image_wrap img {
        height: 425px;
    }
    .abt_spec_title_block_mainn .ag_site_heading.ag_site_heading_left .ag_site_title {
        font-size: 22px;
    }
    .abt_spec_title_block_mainn {
        top: -44px;
    }
    .win_spec_after .prof_repair_after_text {
        bottom: -140px;
        right: 63%;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .ag_bread_title {
        font-size: 45px;
        line-height: 50px;
    }
    .bn_sap_service_area_inner .site_button {
        width: 205px;
        height: 58px;
        line-height: 20px;
    }
    .cupg_get_in_add_box_inner {
        height: 150px;
    }
    .cupg_get_in_add_title {
        font-size: 20px;
    }
    .ag_abtpg_abt_main_col_right {
        padding: 45px 35px 45px 103px;
    }
    .abtpg_about_us_des_content {
        font-size: 15px;
    }
    .abtpg_about_us_des_content_box {
        overflow-y: scroll;
        height: 180px;
    }
    .ag_custom_satis_main_sec.ag_brif_info_main_sec::after {
        display: block;
    }
    .ag_servpg_abt2_main_col_first {
        padding-right: 50px;
    }
    .ag_servpg_abt2_main_block_second .et_pb_image_wrap img {
        height: 410px;
        border-radius: 20px;
        width: 338px;
    }
    .ag_servpg_abt2_main_block_second {
        top: -250px;
    }
    .ag_servpg_abt_main_block_first .about_us_des_content_box {
        height: 340px;
        overflow-y: scroll;
    }
    .ag_com_range_main_col_right .about_us_des_content_box {
        overflow-y: scroll;
        height: 250px;
    }
    .ag_com_range_main_col_left .et_pb_image_wrap img {
        height: 425px;
    }
    .abt_spec_title_block_mainn .ag_site_heading.ag_site_heading_left .ag_site_title {
        font-size: 24px;
    }
    .abt_spec_title_block_mainn {
        top: -44px;
    }
    .win_spec_after .prof_repair_after_text {
        bottom: -140px;
        right: 63%;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .bn_sap_service_area_inner .site_button {
        width: 232px;
        height: 58px;
    }
    .cupg_get_in_add_box_inner {
        height: 150px;
    }
    .cupg_get_in_add_title {
        font-size: 20px;
    }
    .ag_abtpg_abt_main_col_right {
        padding: 45px 35px 45px 103px;
    }
    .abtpg_about_us_des_content {
        font-size: 15px;
    }
    .ag_servpg_abt2_main_col_first {
        padding-right: 50px;
    }
    .ag_servpg_abt2_main_block_second .et_pb_image_wrap img {
        height: 410px;
        border-radius: 20px;
        width: 338px;
    }
    .ag_servpg_abt2_main_block_second {
        top: -250px;
    }
    .ag_servpg_abt_main_block_first .about_us_des_content_box {
        height: 400px;
        overflow-y: scroll;
    }
    .ag_com_range_main_col_right .about_us_des_content_box {
        overflow-y: scroll;
        height: 250px;
    }
    .ag_com_range_main_col_left .et_pb_image_wrap img {
        height: 485px;
    }
    .abt_spec_title_block_mainn .ag_site_heading.ag_site_heading_left .ag_site_title {
        font-size: 26px;
    }
    .abt_spec_title_block_mainn {
        top: -44px;
    }
    .win_spec_after .prof_repair_after_text {
        bottom: -140px;
        right: 63%;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .bn_sap_service_area_inner .site_button {
        width: 262px;
    }
    .win_spec_after .prof_repair_after_text {
        bottom: -95px;
        left: auto;
        right: 65%;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}